.stack.nsduk-dt6ao{background:#ffffff;}#main_body .stack.nsduk-dt6ao .block
h1{color:#4c4c4c;font-family:xlqg;font-weight:600;font-style:normal;}#main_body .stack.nsduk-dt6ao .block
h1.heading{color:#4c4c4c;}#main_body .stack.nsduk-dt6ao .block h1.heading
a{color:#4c4c4c;}body:not(.is-mobile) #main_body .stack.nsduk-dt6ao .block
h1{font-size:1.625rem;}#main_body .stack.nsduk-dt6ao .block
h2{color:#4c4c4c;font-family:xlqg;font-weight:600;font-style:normal;}#main_body .stack.nsduk-dt6ao .block
h2.heading{color:#4c4c4c;}#main_body .stack.nsduk-dt6ao .block h2.heading
a{color:#4c4c4c;}body:not(.is-mobile) #main_body .stack.nsduk-dt6ao .block
h2{font-size:1.625rem;}#main_body .stack.nsduk-dt6ao .block
h3{color:#4c4c4c;font-family:mpmb;font-weight:500;font-style:normal;}#main_body .stack.nsduk-dt6ao .block
h3.heading{color:#4c4c4c;}#main_body .stack.nsduk-dt6ao .block h3.heading
a{color:#4c4c4c;}body:not(.is-mobile) #main_body .stack.nsduk-dt6ao .block
h3{font-size:1.250rem;}#main_body .stack.nsduk-dt6ao .block .p-font:not(.picture-subtitle){color:#2d2d2d;font-family:mpmb;font-weight:400;font-style:normal;}#main_body .stack.nsduk-dt6ao .block .p-font:not(.picture-subtitle).heading{color:#2d2d2d;}#main_body .stack.nsduk-dt6ao .block .p-font:not(.picture-subtitle).heading
a{color:#2d2d2d;}body:not(.is-mobile) #main_body .stack.nsduk-dt6ao .block .p-font:not(.picture-subtitle){font-size:1.000rem;}#main_body .stack.nsduk-dt6ao #main_body .blog_post_holder
.blog_readmore{color:#2d2d2d;}#main_body .stack.nsduk-dt6ao .p-font-colour{color:#2d2d2d;}#main_body .stack.nsduk-dt6ao .text_block .text_block_text
a{color:#838383;}#main_body .stack.nsduk-dt6ao .text_block .text_block_text a:visited{color:#838383;}#main_body .stack.nsduk-dt6ao .text-link-colour{color:#838383;}#main_body .stack.nsduk-dt6ao .text-link-colour
svg{fill:#838383;}.stack.nsduk-dt6ao .file_upload_block .file-download-arrow{background:#ffffff;}body:not(.is-mobile) #main_body .stack.nsduk-dt6ao .button-content{font-size:1.000rem;}#main_body .stack.nsduk-dt6ao .button-content{font-family:mpmb;font-weight:500;font-style:normal;box-shadow:0 0 0 0px #1c1c1c inset;background:#353535;color:#ffffff;border-radius:0;}#main_body .stack.nsduk-dt6ao .site-button{color:#ffffff;font-weight:500;font-family:mpmb;font-style:normal;box-shadow:0 0 0 0px #1c1c1c inset;background:#353535;border-radius:0;}#main_body .stack.nsduk-dt6ao .email_form_block .email_form .email_form_label
span{color:#2d2d2d;}#main_body .stack.nsduk-dt6ao .form-builder-block .rs-form-row
label{color:#2d2d2d;}#main_body .stack.nsduk-dt6ao .form-builder-block .rs-form-row input.rs-basic{color:#2d2d2d;}#main_body .stack.nsduk-dt6ao .form-builder-block .rs-form-row textarea.rs-basic{color:#2d2d2d;}#main_body .stack.nsduk-dt6ao .form-builder-block .rs-form-row
.choices__inner{color:#2d2d2d;}#main_body .stack.nsduk-dt6ao .form-builder-block .rs-form-row .choices[data-type*="select-one"]::after{border-color:#2d2d2d transparent transparent transparent;}#main_body .stack.nsduk-dt6ao .form-builder-block .rs-form-row .choices[data-type*="select-one"].is-open::after{border-color:transparent transparent #2d2d2d transparent;}#main_body .stack.nsduk-dt6ao .form-builder-message{background-color:#353535;}#main_body .stack.nsduk-dt6ao .form-builder-message__overlay{background-color:rgba(255, 255, 255, 0.8);}#main_body .stack.nsduk-dt6ao .form-builder-message__message{color:#ffffff;font-weight:500;font-family:mpmb;font-style:normal;}#main_body .stack.nsduk-dt6ao .form-builder-message__message svg
path{fill:#ffffff;}#main_body .stack.nsduk-dt6ao .block .rs-basic{font-family:mpmb;font-weight:400;font-style:normal;}#main_body .stack.nsduk-dt6ao .block .error-label{font-family:mpmb;font-weight:400;font-style:normal;}#main_body .stack.nsduk-dt6ao .block .rs-form-row
label{font-family:mpmb;font-weight:400;font-style:normal;}#main_body .stack.nsduk-dt6ao .block .form-builder-container
.choices__item{font-family:mpmb;font-weight:400;font-style:normal;}#main_body .stack.nsduk-dt6ao .block .form-builder-container
.choices__list{font-family:mpmb;font-style:normal;}#main_body .stack.nsduk-dt6ao .block ..form-builder-container
.choices__list{font-weight:400;}#main_body .stack.nsduk-dt6ao .button-content:hover{background:rgba(23, 23, 23, 1);box-shadow:0 0 0 0 rgba(0, 0, 0, 1) inset;color:#ffffff;}#main_body .stack.nsduk-dt6ao .site-button:hover{background:rgba(23, 23, 23, 1);box-shadow:0 0 0 0 rgba(0, 0, 0, 1) inset;color:#ffffff;}.stack.nsduk-dt6ao .file_upload_block .file-download-arrow .file-download-ext{color:#353535;}.stack.nsduk-dt6ao .file_upload_block .file-download-arrow svg
path{fill:#353535;}#content .stack.nsduk-dt6ao{padding-top:0;padding-bottom:0;}.nbluk-dmqqh
.block_content_container{width:600px;}.nbluk-dmqqh
.block_content_container{margin:0
auto;}@media all and (max-width: 400px){html:not(.responsive-disabled) .nbluk-dmqqh
.block_content_container{width:auto;}}@media all and (max-width: 740px){html:not(.responsive-disabled) .nbluk-dmqqh
.block_content_container{width:auto;}}@media all and (min-width: 740px) and (max-width: 1080px){html:not(.responsive-disabled) .nbluk-dmqqh
.block_content_container{width:477px;}}@media all and (min-width: 1080px) and (max-width: 1460px){html:not(.responsive-disabled) .nbluk-dmqqh
.block_content_container{width:600px;}}@media all and (min-width: 1460px){html:not(.responsive-disabled) .nbluk-dmqqh
.block_content_container{width:717px;}}.nbluk-rqvoa
.block_content_container{width:600px;}.nbluk-rqvoa
.block_content_container{margin:0
auto;}@media all and (max-width: 400px){html:not(.responsive-disabled) .nbluk-rqvoa
.block_content_container{width:auto;}}@media all and (max-width: 740px){html:not(.responsive-disabled) .nbluk-rqvoa
.block_content_container{width:auto;}}@media all and (min-width: 740px) and (max-width: 1080px){html:not(.responsive-disabled) .nbluk-rqvoa
.block_content_container{width:477px;}}@media all and (min-width: 1080px) and (max-width: 1460px){html:not(.responsive-disabled) .nbluk-rqvoa
.block_content_container{width:600px;}}@media all and (min-width: 1460px){html:not(.responsive-disabled) .nbluk-rqvoa
.block_content_container{width:717px;}}.nbluk-530jg
.block_content_container{width:600px;}.nbluk-530jg
.block_content_container{margin:0
auto;}@media all and (max-width: 400px){html:not(.responsive-disabled) .nbluk-530jg
.block_content_container{width:auto;}}@media all and (max-width: 740px){html:not(.responsive-disabled) .nbluk-530jg
.block_content_container{width:auto;}}@media all and (min-width: 740px) and (max-width: 1080px){html:not(.responsive-disabled) .nbluk-530jg
.block_content_container{width:477px;}}@media all and (min-width: 1080px) and (max-width: 1460px){html:not(.responsive-disabled) .nbluk-530jg
.block_content_container{width:600px;}}@media all and (min-width: 1460px){html:not(.responsive-disabled) .nbluk-530jg
.block_content_container{width:717px;}}.nbluk-cebc7
.block_content_container{width:600px;}.nbluk-cebc7
.block_content_container{margin:0
auto;}@media all and (max-width: 400px){html:not(.responsive-disabled) .nbluk-cebc7
.block_content_container{width:auto;}}@media all and (max-width: 740px){html:not(.responsive-disabled) .nbluk-cebc7
.block_content_container{width:auto;}}@media all and (min-width: 740px) and (max-width: 1080px){html:not(.responsive-disabled) .nbluk-cebc7
.block_content_container{width:477px;}}@media all and (min-width: 1080px) and (max-width: 1460px){html:not(.responsive-disabled) .nbluk-cebc7
.block_content_container{width:600px;}}@media all and (min-width: 1460px){html:not(.responsive-disabled) .nbluk-cebc7
.block_content_container{width:717px;}}.nbluk-ojfug
.block_content_container{width:600px;}.nbluk-ojfug
.block_content_container{margin:0
auto;}@media all and (max-width: 400px){html:not(.responsive-disabled) .nbluk-ojfug
.block_content_container{width:auto;}}@media all and (max-width: 740px){html:not(.responsive-disabled) .nbluk-ojfug
.block_content_container{width:auto;}}@media all and (min-width: 740px) and (max-width: 1080px){html:not(.responsive-disabled) .nbluk-ojfug
.block_content_container{width:477px;}}@media all and (min-width: 1080px) and (max-width: 1460px){html:not(.responsive-disabled) .nbluk-ojfug
.block_content_container{width:600px;}}@media all and (min-width: 1460px){html:not(.responsive-disabled) .nbluk-ojfug
.block_content_container{width:717px;}}.nbluk-r20av
.block_content_container{width:600px;}.nbluk-r20av
.block_content_container{margin:0
auto;}@media all and (max-width: 400px){html:not(.responsive-disabled) .nbluk-r20av
.block_content_container{width:auto;}}@media all and (max-width: 740px){html:not(.responsive-disabled) .nbluk-r20av
.block_content_container{width:auto;}}@media all and (min-width: 740px) and (max-width: 1080px){html:not(.responsive-disabled) .nbluk-r20av
.block_content_container{width:477px;}}@media all and (min-width: 1080px) and (max-width: 1460px){html:not(.responsive-disabled) .nbluk-r20av
.block_content_container{width:600px;}}@media all and (min-width: 1460px){html:not(.responsive-disabled) .nbluk-r20av
.block_content_container{width:717px;}}.nbluk-8glv6
.block_content_container{width:600px;}.nbluk-8glv6
.block_content_container{margin:0
auto;}@media all and (max-width: 400px){html:not(.responsive-disabled) .nbluk-8glv6
.block_content_container{width:auto;}}@media all and (max-width: 740px){html:not(.responsive-disabled) .nbluk-8glv6
.block_content_container{width:auto;}}@media all and (min-width: 740px) and (max-width: 1080px){html:not(.responsive-disabled) .nbluk-8glv6
.block_content_container{width:477px;}}@media all and (min-width: 1080px) and (max-width: 1460px){html:not(.responsive-disabled) .nbluk-8glv6
.block_content_container{width:600px;}}@media all and (min-width: 1460px){html:not(.responsive-disabled) .nbluk-8glv6
.block_content_container{width:717px;}}.nbluk-z0yop
.block_content_container{width:600px;}.nbluk-z0yop
.block_content_container{margin:0
auto;}@media all and (max-width: 400px){html:not(.responsive-disabled) .nbluk-z0yop
.block_content_container{width:auto;}}@media all and (max-width: 740px){html:not(.responsive-disabled) .nbluk-z0yop
.block_content_container{width:auto;}}@media all and (min-width: 740px) and (max-width: 1080px){html:not(.responsive-disabled) .nbluk-z0yop
.block_content_container{width:477px;}}@media all and (min-width: 1080px) and (max-width: 1460px){html:not(.responsive-disabled) .nbluk-z0yop
.block_content_container{width:600px;}}@media all and (min-width: 1460px){html:not(.responsive-disabled) .nbluk-z0yop
.block_content_container{width:717px;}}.nbluk-rhsr8
.block_content_container{width:600px;}.nbluk-rhsr8
.block_content_container{margin:0
auto;}@media all and (max-width: 400px){html:not(.responsive-disabled) .nbluk-rhsr8
.block_content_container{width:auto;}}@media all and (max-width: 740px){html:not(.responsive-disabled) .nbluk-rhsr8
.block_content_container{width:auto;}}@media all and (min-width: 740px) and (max-width: 1080px){html:not(.responsive-disabled) .nbluk-rhsr8
.block_content_container{width:477px;}}@media all and (min-width: 1080px) and (max-width: 1460px){html:not(.responsive-disabled) .nbluk-rhsr8
.block_content_container{width:600px;}}@media all and (min-width: 1460px){html:not(.responsive-disabled) .nbluk-rhsr8
.block_content_container{width:717px;}}